/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

/*MAIN*/
body { 
	font-size: 1.05em;
	line-height: 1.25em;
	font-family: Helvetica Neue, Helvetica, Arial;
	background: #f9f9f9;
	color: #555;
	margin: 0 auto 0 auto;
}

a {
	color: #4C9CF1;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #444;
}

img {
	width: 100%;
}

header {
	background: #fff;
	width: 100%;
	height: 76px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 4px solid #4C9CF1;
	z-index: 100;
}

#logo{
	margin: 20px;
	float: left;
	width: 280px;
	background: url(../img/logo.png) no-repeat center;
	display: block;
}

nav {
	float: right;
	padding: 20px;	
}


#menu-icon {
	display: hidden;
	width: 55px;
	height: 55px;
	background: #fff url(../images/mm.png) center;
}

a:hover#menu-icon {
	background-color: #444; 
	border-radius: 4px 4px 0 0;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
	float: left;
	padding: 10px
}

.current {
	color: #2262AD;
	text-decoration: overline;
}

section {
	margin: 8px 8px 8px;
	max-width: 95%;
	position: relative;
	padding: 10px
}

h1 {
	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 5px 0 ;
}
h2 {
	font-size: 1.6em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 5px 0 ;
}
h3 {
	font-size: 1em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 5px 0 ;
}
h4 {
	font-size: .8em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 5px 0 ;
}
h5 {
	font-size: .8em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 5px 0 ;
}
answ {
	font-size: .8em;
	color: Maroon;
	line-height: 1.15em;
	margin: 5px 0 ;
}

p {
	line-height: 1.45em;
	margin-bottom: 5px;
}
.tbtn:hover { 
		opacity: 0.3;
	}

.arrow {
  width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
  
  position: absolute;
}

.arrow-right {
	border-left: 15px solid #000;
  right: 0;
}

.arrow-left {
	border-right: 15px solid #000; 
  left: 0;
}

.container {
  margin: 5% auto;
  font-size: 24px;
  position: relative;
  width: 90%;
}

.header {
  text-align: center;
}
/*
.pcontent {
background-color:green;
position:relative;
}
*/
.logon {
	-moz-border-radius: 15px;
	border-radius: 15px;
	width:435px;
	height:65px;
	position: relative;
	top:85px;
	background: #A9D0F5;
    background: -webkit-linear-gradient(#A9D0F5, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#A9D0F5, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#A9D0F5, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#A9D0F5, white); /* Standard syntax */
 	}




.a1 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	width:435px;
	height:65px;
	position: absolute;
	top:85px;
	left:330px;
	background: goldenrod;
    background: -webkit-linear-gradient(goldenrod, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(goldenrod, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(goldenrod, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(goldenrod, white); /* Standard syntax */
 	}

.q1 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: lightskyblue;
    background: -webkit-linear-gradient(lightskyblue, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(lightskyblue, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(lightskyblue, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(lightskyblue, white); /* Standard syntax */
	width:435px;
	height:400px;
	position: absolute;
	top:185px;
	left:330px;
}

.s1 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: lime;
    background: -webkit-linear-gradient(lime, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(lime, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(lime, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(lime, white); /* Standard syntax */
	width:280px;
	height:65px;
	position: absolute;
	top:85px;
	left:15px;
	}
.a2 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: pink;
    background: -webkit-linear-gradient(pink, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(pink, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(pink, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(pink, white); /* Standard syntax */
	width:180px;
	height:500px;
	position: absolute;
	top:85px;
	left:800px;
	}

.e1 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: orange;
    background: -webkit-linear-gradient(orange, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(orange, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(orange, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(orange, white); /* Standard syntax */
	width:280px;
	height:400px;
	position: absolute;
	top:185px;
	left:15px;
	}

.b1 {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: silver;
    background: -webkit-linear-gradient(silver, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(silver, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(silver, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(silver, white); /* Standard syntax */
	width:965px;
	height:1000px;
	position: absolute;
	top:615px;
	left:15px;
	}


#mainselection select {
   border: 0;
   color: #EEE;
   background: transparent;
   font-size: 20px;
   font-weight: bold;
   padding: 2px 10px;
   width: 100%;
   *width: 100%;
   *background: #58B14C;
   -webkit-appearance: none;
}

#mainselection {
   overflow:hidden;
   width:80%;
   -moz-border-radius: 9px 9px 9px 9px;
   -webkit-border-radius: 9px 9px 9px 9px;
   border-radius: 9px 9px 9px 9px;
   box-shadow: 1px 1px 11px #330033;
    background: #58B14C url("http://i62.tinypic.com/15xvbd5.png") no-repeat scroll 90% center; 
}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 80%; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
  font-family: Tahoma, sans-serif;
}
textarea {
	width: 80%;	
	border: 1px solid #cccccc;
	font-family: Tahoma, sans-serif;
}

button[type=submit], input[type=submit] {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 80%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

.editquiz {
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: khaki; 
    background: -webkit-linear-gradient(khaki, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(khaki, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(khaki, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(khaki, white); /* Standard syntax */
	width:325px;
	position: absolute;
	top:90px;
	left:15px;
	}
	
.prv {
	width:325px;
	height:375px;
	position:absolute;
	top:90px;
	left:450px;
	border: 2px solid silver;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: white;
	text-align:center;
	display:flex;align-items:center;justify-content:center;
	}

/*MEDIA QUERY*/
@media only screen and (max-width : 850px) {

	header {
		position: absolute;
	}

	#menu-icon {
		display:inline-block;
		-webkit-background-size: cover; /* For WebKit*/
		-moz-background-size: cover;    /* Mozilla*/
		-o-background-size: cover;      /* Opera*/
		background-size: cover;         /* Generic*/	
		position: absolute;
		top: 1em;
		right: 1em;
		}

	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 10px;
		background: ghostwhite;
		border: 5px solid #444;	
		right: 0px;
		top: 71px;
		width: 50%;
		border-radius: 6px 0 6px 6px;
	}

	nav li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
/*
	// Handle with javascript.
	nav:hover ul {
		display: block;
	}
*/

section {
	margin: 80px auto 40px;
	max-width: 980px;
	position: relative;
	padding: 20px

}

h1 {
	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 20px 0 ;
}

p {
	line-height: 1.45em;
	margin-bottom: 20px;
}

.logon {
	width:90%;
	left:2px;
	}

.prv {
	position:absolute;
	top:600px;
	left:0px;
	}
.editquiz {
	position: absolute;
	top:30px;
	left:1px;
	}
	
	
.a1 {
	background-color: goldenrod;
	width:85%;
	height:80px;
	position: absolute;
	top:50px;
	left:0px;
	}

.a2 {
	background-color: pink;
	width:85%;
	height:80px;
	position: absolute;
	top:175px;
	left:2%;
	}

.e1 {
	background-color: orange;
	width:85%;
	height:400px;
	position: absolute;
	top:300px;
	left:2%;
	}

.q1 {
	background-color: skyblue;
	width:85%;
	height:400px;
	position: absolute;
	top:745px;
	left:2%;
}

.s1 {
	background-color: lime;
	width:85%;
	height:65px;
	position: absolute;
	top:1190px;
	left:2%;
	}



.b1 {
	background-color: silver;
	width:85%;
	height:1000px;
	position: absolute;
	top:1300px;
	left:2%;
	}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 90%; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
}

input[type=checkbox] {
 width: 44px; height: 44px;
 -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
 border: 1px solid #bbb;
}
textarea {
	width: 90%;	
	border: 1px solid #cccccc;
	font-family: Tahoma, sans-serif;
}
button[type=submit], input[type=submit] {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 100%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

input[type=range] {
 width: 100%;
}
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 44px; height: 44px;
  background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
  border: 1px solid #bbb;
  -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
}

}


